--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: "Alias for #status"
full_name: Irc::Channel::ModeTypeC#value
is_singleton: false
name: value
params: ()
visibility: public
